aboutsummaryrefslogtreecommitdiffhomepage
path: root/src/test/shell
diff options
context:
space:
mode:
authorGravatar Kush Chakraborty <kush@google.com>2017-01-10 20:11:25 +0000
committerGravatar Marcel Hlopko <hlopko@google.com>2017-01-10 20:45:44 +0000
commitfa623121db22c0350007d1c3690252b50f48e0b7 (patch)
treeffe7d046333d42550ad8961961925924178b0284 /src/test/shell
parent3c5e55ff8e058b624ce26e803ff00434c70d4b91 (diff)
Disable the persistent_test_runner_test since the functionality enabling this test has been rolled back.
-- PiperOrigin-RevId: 144112095 MOS_MIGRATED_REVID=144112095
Diffstat (limited to 'src/test/shell')
-rwxr-xr-xsrc/test/shell/bazel/persistent_test_runner_test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/test/shell/bazel/persistent_test_runner_test.sh b/src/test/shell/bazel/persistent_test_runner_test.sh
index 5a5d981d1f..bd8217e456 100755
--- a/src/test/shell/bazel/persistent_test_runner_test.sh
+++ b/src/test/shell/bazel/persistent_test_runner_test.sh
@@ -22,7 +22,7 @@ CURRENT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
source "${CURRENT_DIR}/../integration_test_setup.sh" \
|| { echo "integration_test_setup.sh not found!" >&2; exit 1; }
-function test_simple_scenario() {
+function DISABLED_test_simple_scenario() {
mkdir -p java/testrunners || fail "mkdir failed"
cat > java/testrunners/TestsPass.java <<EOF